@charset "utf-8";
/* CSS Document */

.navbar-logo img{max-height:150px}
.homepage-image-behind-issue:after{content:'';position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;background:rgba(0,0,0,0.1)}
.site-footer{margin-top:3rem;padding-top:2rem;padding-bottom:2rem;background:#282828;color:#fff}
a {color: #282828;}
.article-summary-title {font-size: 16px; font-family: 'Fira Sans',sans-serif;}
.btn-primary {background: #282828; border-color: #282828; color: #fff;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Fira Sans',sans-serif;}
.page-content {
    margin-bottom: 3rem;
    padding-top: 3rem;
    border-top: 1px solid #ccc;
    font-size: 16px;
    line-height: 30px;
}

ul, ol {
				list-style:none;
			}
			
			.nav > li {
				float:left;
			}
			
			.nav li a {
				background-color:#282828;
				color:#282828;
				text-decoration:none;
				padding:10px 12px;
				display:block;
			}
			
			.nav li a:hover {
				background-color:#000000;
			}
			
			.nav li ul {
				display:none;
				position:absolute;
				min-width:140px;
			}
			
			.nav li:hover > ul {
				display:block;
			}
			
			.nav li ul li {
				position:relative;
			}
			
			.nav li ul li ul {
				right:-140px;
				top:0px;
			}


.homepage-image-behind-issue+.container-homepage-issue .homepage-issue-current, .homepage-image-behind-issue+.container-homepage-issue .homepage-issue-identifier, .homepage-image-behind-issue+.container-homepage-issue .homepage-issue-published {
    color: #000000;
    text-shadow: 0 0 2px #cccccc;
}